# # PosEntryModel

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**amount** | **int** |  | [optional]
**g_index** | **int** |  | [optional]
**keyimage** | **string** |  | [optional]
**block_timestamp** | **int** |  | [optional]
**stake_unlock_time** | **int** |  | [optional]
**tx_id** | **string** |  | [optional]
**tx_out_index** | **int** |  | [optional]
**wallet_index** | **int** |  | [optional]

[[Back to Model list]](../../README.md#models) [[Back to API list]](../../README.md#endpoints) [[Back to README]](../../README.md)
